<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.319000244141</MDI>
      <MDI key="STATISTICS_MEAN">16.405413124087</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.8449997901917</MDI>
      <MDI key="STATISTICS_STDDEV">5.4797600000104</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
